
Application: gvSIG desktop - gvSIG bugs #5523
[PG] ERROR al exportar campos calculados, no exporta los valores correctamente
12/03/2020 01:28 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document table
Target version: 2.6.0-3205 (rev. org.gvsig.desktop-2.0.309)
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito:
Add-on name: Unknown
Description

Al exportar campos calculados con el filtro avanzado, no exporta los valores correctamente y sobrescribe valores de otros campos
existentes sobre los valores de los campos calculados.

Adjunto capturas de pantalla.

Associated revisions
Revision 45453 - 12/15/2020 03:08 PM - Óscar Martínez

refs #5523 coger valores extra, no aparecian

History
#1 - 12/07/2020 05:09 PM - Óscar Martínez
- Subject changed from [PG] ERROR al exportar campos calculados, no exporta los valores correctamente (error 172) to [PG] ERROR al exportar 
campos calculados, no exporta los valores correctamente

No encuentro el error. Necesitaria más detalle de qué campos se han seleccionado durante la exportación y si se han marcado que se quieren como
valor real. Es posible que el error esté al cargar los datos en Excel/LibreOffice y no en el exportador aunque esto no lo puedo confirmar hasta que no
tenga esa información extra.

#2 - 12/15/2020 03:09 PM - Óscar Martínez
- Target version set to 2.6.1-final
- Status changed from New to Fixed

Al realizar una optimización para los valores extra, había dejado de funcionar una parte concreta en la parte de la exportación que implica los campos
extra, en el momento que comprueba si existe cierto campos y cual es su valor. Ya está corregida.

#3 - 12/29/2020 07:58 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3205 (rev. org.gvsig.desktop-2.0.309)
#4 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
172.zip 320 KB 12/03/2020 Mario Carrera
